
Application: gvSIG desktop - gvSIG bugs #180
Raster tiled with transparency band
01/16/2012 01:32 PM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.0.0-alpha4
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2042 Add-on resolve version:
Operative System: Add-on resolve build: 2043
Keywords: Proyecto:
Has patch: No Hito:
Add-on name:
Description

If a raster with a transparency band (Color interpretation Alpha in one band) is loaded using the Raster Tiled Provider is not possible
to remove the transparency band from the properties dialog.

History
#1 - 01/25/2012 11:49 AM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on name deleted (unknown)
- Add-on resolve build set to 2043

[gvsig-raster 960]

#2 - 02/01/2012 02:52 PM - Joaquín  del Cerro Murciano
- Target version set to 2.0.0-alpha4

#3 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed
